@charset "utf-8";
/* CSS Document */

.server_div{
	display: flex;
	margin-bottom: 2rem;
	border-bottom: 1px solid #d7d2d1
}

.server_div .current{
	color: #579be1;
	font-weight: bold;
	border-bottom: solid 3px #579be1;
}

.server_all{
	width: 4rem;
}

.server_list{
	font: inherit;
	display: flex;
	flex-wrap: wrap;
	width: calc(100% - 4rem);
}

.server_list li{
	display: inline-block;
	padding: 0 0 1rem 1rem;
	flex-basis: 14rem;
	/*
	border-left: 1px solid #231815
	*/
	border-left: 1px solid #d7d2d1
}

/*
.server_list li a{
	color: #0000ff;
	text-decoration:underline;
	text-decoration-color:#0000ff;
}
*/

.server_list li a:hover{
	opacity: 0.6;
}

.mentenance_info{
	padding-top: 150px;
	margin-top: -120px;
}
@media screen and (max-width:768px) {
	.mentenance_info{
		padding-top: 60px;
		margin-top: -40px;
	}
}

.mentenance_info .server_name{
	font-weight: bold;
	font-size: 1.2rem;
}

.mentenance_info .normal{
	font-weight: bold;
	color: green;
}

.mentenance_info .recovery{
	font-weight: bold;
	color: royalblue;
}

.mentenance_info .mentenance{
	font-weight: bold;
	color: Orange;
}

.mentenance_info .incident{
	font-weight: bold;
	color: red;
}

.mentenance_info .other{
	font-weight: bold;
	color: black;
}

.hidden{
	display: none;
}

